contrast: styles/contrast.scss
contrast-wider: styles/contrast-wider.scss
pop: styles/pop.scss
pop-wider: styles/pop-wider.scss
pop-light: styles/pop-light.scss
pop-light-wider: styles/pop-light-wider.scss
mastodon: styles/application.scss
mastodon-wider: styles/mastodon-wider.scss
mastodon-light: styles/mastodon-light.scss
mastodon-light-wider: styles/mastodon-light-wider.scss
